"TOTAL SINCE %@" = "INSGESAMT SEIT %@";
"Full Duplex" = "Voll-Duplex";
"Half Duplex" = "Halb-Duplex";
"Name" = "Name";
"Connecting…" = "Verbinden …";
"NOT CONNECTED" = "NICHT VERBUNDEN";
"Configurations" = "Konfigurationen";
"DHCP" = "DHCP";
"Network" = "Netzwerk";
"DNS" = "DNS";
"SNR" = "SNR";
"Download" = "Download";
"Turn Wi-Fi On" = "WLAN aktivieren";
"PEAK" = "Spitzen";
"Noise" = "Störsignal";
"PROCESSES" = "PROZESSE";
"Connection Speed" = "Verbindungsgeschwindigkeit";
"Channel" = "Kanal";
"Renew DHCP Lease" = "DHCP-Lease erneuern";
"Media Subtype" = "Medien-Untertyp";
"Copy Address" = "Adresse kopieren";
"HARDWARE" = "HARDWARE";
"Connected" = "Verbunden";
"NETWORK" = "NETZWERK";
"Upload" = "Upload";
"Turn Wi-Fi Off" = "WLAN deaktivieren";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "Senderate";
"Disconnecting…" = "Trennen …";
"Link Speed" = "Link-Geschwindigkeit";
"10baseTX" = "10baseTX";
"Media Options" = "Medienoptionen";
"Location" = "Standort";
"IP" = "IP";
"Disconnect" = "Trennen";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "Authentifizieren …";
"100baseTX" = "100baseTX";
"Connect" = "Verbinden";
"Reset Totals" = "Summen zurücksetzen";
"Public IP" = "Öffentliche IP";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Aktualisieren";
"Subnet Mask" = "Teilnetzmaske";
"Unknown" = "Unbekannt";
"Time Connected" = "Verbindungsdauer";
"Hide This Connection" = "Diese Verbindung ausblenden";
"Router" = "Router";
"Flow Control" = "Fluss-Steuerung";


// Unlocalized strings



// Modified strings

